<?php

namespace Ulmus\Annotation\Property;

class OrderBy implements \Notes\Annotation {

    public string $field;

    public string $order = "ASC";

    public function __construct(string $field = null, string $order = null)
    {        
        if ( $field !== null ) {
            $this->field = $field;
        }
        
        if ( $order !== null ) {
            $this->order = $order;
        }
    }
}
